Product comparison · 2 network switches

Lenovo NE2572 Managed L2/L3 1U Black vs TP-Link T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black

Add a product
  • 30specifications compared
  • 15differ
  • 15identical
  • 60known for one product only

Key differences

  • Switch layer
    • NE2572 Managed L2/L3 1U Black:L2/L3
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • NE2572 Managed L2/L3 1U Black:0
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:24
  • Basic switching RJ-45 Ethernet ports type
    • NE2572 Managed L2/L3 1U Black:No
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:Fast Ethernet (10/100)
  • 10G support
    • NE2572 Managed L2/L3 1U Black:Yes
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:No
  • Virtual LAN features
    • NE2572 Managed L2/L3 1U Black:Tagged VLAN
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:Voice VLAN, Tagged VLAN
  • Number of VLANs
    • NE2572 Managed L2/L3 1U Black:4095
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:512
  • MAC address table
    • NE2572 Managed L2/L3 1U Black:104000 entries
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:8000 entries
  • DHCP features
    • NE2572 Managed L2/L3 1U Black:DHCP relay, DHCP snooping
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:DHCP snooping

Side by side

Differences highlightedShow differences only (off)
Comparison of NE2572, T1500-28TC
90 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerDiffersL2/L3L2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers024
Basic switching RJ-45 Ethernet ports typeDiffersNoFast Ethernet (10/100)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source4
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
SFP module slots quantityKnown for oneUnknown — not stated by the source2
SFP+ module slots quantityKnown for one48Unknown — not stated by the source
QSFP+ module slots quantityKnown for one6Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3ba, IEEE 802.3bm, IEEE 802.3cc, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersYesNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX
Port mirroringYesYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationYesYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportYesYes
Virtual LAN featuresDiffersTagged VLANVoice VLAN, Tagged VLAN
Number of VLANsDiffers4095512
Optical fiber1 differ
Fiber ethernet cabling technologyDiffers10GBASE-ER, 10GBASE-LR, 10GBASE-SR, 25GBASE-LR, 25GBASE-SR, 40GBASE-LR4, 40GBASE-SR4, 100GBASE-LR4, 100GBASE-SR4100BASE-FX, 1000BASE-X
Data transmission1 differ
MAC address tableDiffers104000 entries8000 entries
Switching capacityKnown for oneUnknown — not stated by the source12.8 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source9.5 Mpps
Number of queuesKnown for oneUnknown — not stated by the source4
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source9216
ThroughputKnown for one3600000 MppsUnknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Number of static routesKnown for one256Unknown — not stated by the source
Packet buffer memoryKnown for one22 MBUnknown — not stated by the source
Security2 differ
DHCP featuresDiffersDHCP relay, DHCP snoopingDHCP snooping
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, MAC-based authentication, Port-based authentication
Authentication typeKnown for oneUnknown — not stated by the sourceRADIUS
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceSP, WRR+SP, Weighted Round Robin (WRR)
Security algorithmsDiffersSSH802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Password protectionKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Designidentical
Rack mountingYesYes
Product colourBlackBlack
Form factorKnown for one1UUnknown — not stated by the source
Airflow directionKnown for oneBack-to-front airflowUnknown — not stated by the source
Number of fansKnown for one6 fan(s)Unknown — not stated by the source
Performanceidentical
Buffer sizeKnown for oneUnknown — not stated by the source512 KB
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Noise levelKnown for one90 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one242685 hUnknown — not stated by the source
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Differs289 W229.73 W
Power supply includedKnown for oneYesUnknown — not stated by the source
Redundant power supply (RPS) supportKnown for oneYesUnknown — not stated by the source
Number of power supply unitsKnown for one2Unknown — not stated by the source
Power consumption (typical)Known for one213 WUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Heat dissipationKnown for one727 BTU/hUnknown — not stated by the source
Weight & dimensions2 differ
WidthDiffers441 mm440 mm
DepthDiffers487 mm180 mm
Height44 mm44 mm
WeightKnown for one11.4 kgUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
User guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Resource CDKnown for oneUnknown — not stated by the sourceYes
Rubber feetKnown for oneUnknown — not stated by the sourceYes
Certificates1 differ
CertificationDiffersROHS, UL/IEC 60950-1, TUV-GS, IEC-60950-1, NOM-019 , KN22, KN24, VCCI, IEC 60950-1, CISPR 22, ICES-003, IEC60950-1CE, FCC, RoHS
Protocolsidentical
Management protocolsKnown for oneSNMP V1, V2, V3Unknown — not stated by the source
Routing protocolsKnown for oneBGP4, OSPFUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons